> For the complete documentation index, see [llms.txt](https://docs.jetadmin.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.jetadmin.io/classic-app-builder/design-and-structure/core-concept/sharing-your-app/invite-by-link.md).

# Invite by Link

In this section you will learn how to share your app inviting by Link

You can also choose the team that the user automatically joins as soon as he/she signs up and accepts the invitation. All users signed up through that link will automatically get into your application and exactly the team you picked.

To share your app by link, follow the steps:

1. Click on the `Share` button
2. Choose the **Team**
3. Click on the `Add Invite Link` button
4. Copy the Link and share it

{% @arcade/embed flowId="Dd0fCWBiy18YdJbIEQoW" url="<https://app.arcade.software/share/Dd0fCWBiy18YdJbIEQoW>" %}

As soon as the user follows the link, he/she will see the following screen to accept the invitation to join the app:

![](https://3448227606-files.gitbook.io/~/files/v0/b/gitbook-legacy-files/o/assets%2F-LQ08RFAKZvFADEiXKFy%2F-MjjLE2Ec2dPbZETnpot%2F-MjjQYjpV-lyvzWt8czi%2Fimage.png?alt=media\&token=c2c7d482-59a7-470c-bac5-ba3bbb2b63c5)

{% hint style="info" %}
You will see all the users in your app in the Users tab.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.jetadmin.io/classic-app-builder/design-and-structure/core-concept/sharing-your-app/invite-by-link.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
